[Config]
WarnUserIfFlashBoot=1

;NOTE: EDIT THIS PART OF CONFIG FILE ONLY IF YOU KNOW WHAT YOU DO!!!

;You may add new devices to deal with in the configuration file.
;This file is simply an standart *.ini file (htcrt.ini).
;Firstly, you need to add device in the [Devices] section in a new line after other devices with format like this:

;NewDevice=1

;The "NewDevice" is a device name in program, and "1" says that this device is visible ("0" or other number than "1" will hide device from the list in program).
;Next, you will need to add a new device configuration section in the end of config file like this:

;[Artemis] ;;device name from [Devices] section
;ModelId=ARTE***** /Device's Model ID/
;SignMaxChunkSize=1024 /This is the maximal block size (in Kb) after what will be a signed hash/
;IPL1=$101 /This is internal identifier of first IPL block. Note that "101" is a hexadecimal value and we MUST add an "$" sign before it/
;IPL1N=G3IPL /The name of first IPL block that will be displayed in the program/
;IPL2=$102 /And so on.../
;IPL2N=G4IPL
;SPL=$200
;SPLN=SPL
;Splash1=$600
;Splash1N=Splash
;;Splash2= /If you don't want to add some block - simply add ";" before entry. This will comment entry an it will not be parsed by program./
;;Splash2N=
;Radio=$300
;RadioN=Radio
;;GPS=
;;GPSN=
;ExtRom=$900
;ExtRomN=ExtRom
;System=$400
;SystemN=System

[Devices]
Raphael=1
Diamond=1
Titan=1
Vogue=1




[Diamond]
ModelId=DIAM500
SignMaxChunkSize=64
SPL=$200
SPLN=SPL
Splash1=$600
Splash1N=Splash
Radio=$301
RadioN=Radio
System=$400
SystemN=System

[Raphael]
ModelId=RAPH800
SignMaxChunkSize=64
SPL=$200
SPLN=SPL
Splash1=$600
Splash1N=Splash
Radio=$301
RadioN=Radio
System=$400
SystemN=System

[Titan]
ModelId=TITA1000
SignMaxChunkSize=64
SPL=$200
SPLN=SPL
Splash1=$600
Splash1N=Splash
Radio=$301
RadioN=Radio
System=$400
SystemN=System

[Vogue]
ModelId=VOGU100
SignMaxChunkSize=64
SPL=$200
SPLN=SPL
Splash1=$600
Splash1N=Splash
Radio=$301
RadioN=Radio
System=$400
SystemN=System

